	 .site-header .shop-nav .menu a.header-account-signin {
		border-radius: 0.235294em !important;
		font-size: 1em;
		height: 2.47059em;
		margin: 0 7px;
		width: 90%;
		color:#e40088 ;	
		background:#e40088;
		background: rgba(0, 0, 0, 0) linear-gradient(to top, #e40093 0px, #e40088 100%) repeat scroll 0 0;
		border-color: #a1266c #7f1e55 #7f1e55;
		color: #fff;		
		color: #e40088 ;		
		border-style: solid;
		border-width: 1px 1px 2px;
		font-weight: bold;   
		line-height:16px;  
		text-align: center;

	}

	 .site-header .shop-nav .menu a.header-account-signin:hover {
		 border-color:#a1266c #7f1e55 #7f1e55;
		background: #fe0097;		 
	
	}
	.account-signin-bg a{
		color:#fff !important; 
		
	}
	.account-signin-bg {
		background: #005b79 none repeat scroll 0 0;
		line-height: 35px;
		display: block;
		padding: 5px 0px;
		
	}
	.disable-bg a:hover {
    background: #005b79 !important;
	}
	
	.site-header #header-account-signin-expand,	.site-header .fade .menu li a, .site-header .autoExpand #header-account-menu, .site-header #utility-menu .menu li a.disable-hover {
    background-color: #005b79 !important;
}

.site-header .fade .menu li #header-account-signin:hover {
	    background: #e40088 !important;
}
	
	@media only screen and (max-width: 45.3125em){
	.site-header .shop-nav .menu a.header-account-signin {  
    height: 0;
    margin: 0 7px;
    width: 100%;  
    line-height: 0px;   
    display: block;
}


	.account-signin-bg {   
    line-height: 35px;
    margin: 0px -3em;
    display: block;
    padding: 0px 119px 0px 48px
}
	}	 .site-header .shop-nav .menu a.header-account-signin {
		border-radius: 0.235294em !important;
		font-size: 1em;
		height: 2.47059em;
		margin: 0 7px;
		width: 90%;
		color:#e40088 ;	
		background:#e40088;
		background: rgba(0, 0, 0, 0) linear-gradient(to top, #e40093 0px, #e40088 100%) repeat scroll 0 0;
		border-color: #a1266c #7f1e55 #7f1e55;
		color: #fff;		
		color: #e40088 ;		
		border-style: solid;
		border-width: 1px 1px 2px;
		font-weight: bold;   
		line-height:16px;  
		text-align: center;

	}

	 .site-header .shop-nav .menu a.header-account-signin:hover {
		 border-color:#a1266c #7f1e55 #7f1e55;
		background: #fe0097;		 
	
	}
	.account-signin-bg a{
		color:#fff !important; 
		
	}
	.account-signin-bg {
		background: #005b79 none repeat scroll 0 0;
		line-height: 35px;
		display: block;
		padding: 5px 0px;
		
	}
	.disable-bg a:hover {
    background: #005b79 !important;
	}
	
	@media only screen and (max-width: 45.3125em){
	.site-header .shop-nav .menu a.header-account-signin {  
    height: 0;
    margin: 0 7px;
    width: 100%;  
    line-height: 0px;   
    display: block;
}


	.account-signin-bg {   
    line-height: 35px;
    margin: 0px -3em;
    display: block;
    padding: 0px 119px 0px 48px
}
	}	 .site-header .shop-nav .menu a.header-account-signin {
		border-radius: 0.235294em !important;
		font-size: 1em;
		height: 2.47059em;
		margin: 0 7px;
		width: 90%;
		color:#e40088 ;	
		background:#e40088;
		background: rgba(0, 0, 0, 0) linear-gradient(to top, #e40093 0px, #e40088 100%) repeat scroll 0 0;
		border-color: #a1266c #7f1e55 #7f1e55;
		color: #fff;		
		color: #e40088 ;		
		border-style: solid;
		border-width: 1px 1px 2px;
		font-weight: bold;   
		line-height:16px;  
		text-align: center;

	}

	 .site-header .shop-nav .menu a.header-account-signin:hover {
		 border-color:#a1266c #7f1e55 #7f1e55;
		background: #fe0097;		 
	
	}
	.account-signin-bg a{
		color:#fff !important; 
		
	}
	.account-signin-bg {
		background: #005b79 none repeat scroll 0 0;
		line-height: 35px;
		display: block;
		padding: 5px 0px;
		
	}
	.disable-bg a:hover {
    background: #005b79 !important;
	}
	
	@media only screen and (max-width: 45.3125em){
	.site-header .shop-nav .menu a.header-account-signin {  
    height: 0;
    margin: 0 7px;
    width: 100%;  
    line-height: 0px;   
    display: block;
}


	.account-signin-bg {   
    line-height: 35px;
    margin: 0px -3em;
    display: block;
    padding: 0px 119px 0px 48px
}
	}